# `RdbhostConnection`

The RdbhostConnection class is accessible via the `sqlobject.rdbhost.rdbhostconnection` module.

## Attributes

#### a `supportTransactions`

    False

#### a `schemes`

    ['rdbhost']

#### a `dbName`

    'rdbhost'

## Methods

#### f `__init__(self, dsn=None, host=None, port=None, db=None, user=None, password=None, unicodeCols=False, driver='rdbhost', **kw)` ...

#### f `__del__(self)` ...

See the source for more information.